package com.nantian.cloud.dbcapp.service;

import com.nantian.cloud.dbcapp.vo.AccessUnionQuotaVo;
import com.nantian.cloud.dbcapp.vo.AccessUnionVo;
import org.springframework.stereotype.Service;

import java.util.List;
@Service
public interface AccessUnionService {

    List<AccessUnionQuotaVo> getUnionQuota(String dictid,String year);

    List<AccessUnionVo> getUnionTructure(String dictid,String year);

    List<AccessUnionVo> getAllInfo(String dictid);

}
